Source: libemail-address-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-address-perl.git
Homepage: https://metacpan.org/release/Email-Address
Rules-Requires-Root: no

Package: libemail-address-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for RFC 2822 address parsing and creation
 Email::Address implements a complete RFC 2822 parser that locates email
 addresses in strings and returns a list of Email::Address objects
 found. Alternatively you may construct objects manually. The goal
 of this software is to be correct, and very very fast.
